QNAP: NAS manufacturer informs about closed security hole

The NAS manufacturer QNAP has published a security notice about its devices and the software used. For users of affected QNAP models, this means that they should check that they are up to date with the latest software packages. The severity of the vulnerability, listed under CVE-2020-2508, is described as moderate. A code injection vulnerability affecting QTS and QuTS hero has been reported. If this vulnerability is exploited, an attacker could execute arbitrary commands in a compromised application. So make sure that your NAS is using at least QTS 4.5.1.1456 build 20201015 or QuTS hero h4.5.1.1472 build 20201031. These are versions that have been on the market for some time, so anyone who takes care of their NAS from time to time should be on the safe side.

offer

WD Elements Portable, external hard drive - 2 TB - USB 3.0 - WDBU6Y0020BBK-WESN

WD Elements Portable, external hard drive – 2 TB – USB 3.0 – WDBU6Y0020BBK-WESN

USB3.0 / Computing Storage /
External hard drives / External devices &
Data storage / external hard drives

−22.10 EUR

66.90 EUR

View on Amazon

Amazon links are included in this article. Clicking on it will take you directly to the provider. Should you decide to buy there, we will receive a small commission. Nothing changes in the price for you.

Source link

We will be happy to hear your thoughts

Leave a reply

Sharing is Awesome, Do It!

Share this post with your friends
close-link